/// class PD.Manage.Modules.ReportsCommands

PD.Manage.Modules.ReportsCommands =
PD.Commands.CommandGroup.extend({

    //===================================
    // PUBLIC METHODS
    //===================================

    registerCommands: function (e) {

        e.commands.add(new PD.Manage.Modules.ReportCreateDialogCommand());
        e.commands.add(new PD.Manage.Modules.ReportDeleteCommand());
        e.commands.add(new PD.Manage.Modules.ReportDownloadTemplateCommand());
        e.commands.add(new PD.Manage.Modules.ReportEditDialogCommand());

    }

});